### Method

# Clapper Timeline get_n_markers

#### Declaration [src]

    guint
    clapper_timeline_get_n_markers (
      ClapperTimeline* timeline
    )

#### Description [src]

Get the number of markers in `ClapperTimeline`.

This behaves the same as `g_list_model_get_n_items()`, and is here for code uniformity and convenience to avoid type casting by user.

Gets property | `Clapper.Timeline:n-markers`

#### Return value

Type: `guint`

The number of markers in `ClapperTimeline`.